default:
  formatters:
    moodle_progress:
      output_styles:
        comment:
          - magenta
  suites:
    default:
      paths:
        - /home/jun/moodles/integration_master/moodle/grade/grading/form/rubric/tests/behat/reuse_own_rubrics.feature
      contexts:
        - behat_assignfeedback_editpdf
        - behat_block_comments
        - behat_editor_atto
        - behat_gradereport_grader
        - behat_gradingform_guide
        - behat_gradingform_rubric
        - behat_mod_choice
        - behat_mod_data
        - behat_mod_feedback
        - behat_mod_forum
        - behat_mod_glossary
        - behat_mod_quiz
        - behat_mod_workshop
        - behat_qtype_ddimageortext
        - behat_qtype_ddmarker
        - behat_qtype_ddwtos
        - behat_qtype_gapselect
        - behat_repository_upload
        - behat_theme_snap
        - behat_tool_langimport
        - behat_tool_lp_data_generators
        - behat_tool_lp
        - behat_workshopallocation_manual
        - behat_admin
        - behat_auth
        - behat_blocks
        - behat_calendar
        - behat_cohort
        - behat_completion
        - behat_course
        - behat_enrol
        - behat_grade
        - behat_grading
        - behat_groups
        - behat_message
        - behat_question
        - behat_question_base
        - behat_filepicker
        - behat_backup
        - behat_deprecated
        - behat_navigation
        - behat_data_generators
        - behat_hooks
        - behat_forms
        - behat_general
        - behat_transformations
        - behat_permissions
        - behat_login
    more:
      paths: {  }
      contexts: null
    snap:
      paths: {  }
      contexts: null
  extensions:
    Behat\MinkExtension:
      base_url: 'http://127.0.0.1/integration_master/behatrun2'
      goutte: null
      selenium2:
        wd_host: 'http://localhost:4444/wd/hub'
    Moodle\BehatExtension:
      moodledirroot: /home/jun/moodles/integration_master/moodle
      steps_definitions:
        behat_assignfeedback_editpdf: /home/jun/moodles/integration_master/moodle/mod/assign/feedback/editpdf/tests/behat/behat_assignfeedback_editpdf.php
        behat_block_comments: /home/jun/moodles/integration_master/moodle/blocks/comments/tests/behat/behat_block_comments.php
        behat_editor_atto: /home/jun/moodles/integration_master/moodle/lib/editor/atto/tests/behat/behat_editor_atto.php
        behat_gradereport_grader: /home/jun/moodles/integration_master/moodle/grade/report/grader/tests/behat/behat_gradereport_grader.php
        behat_gradingform_guide: /home/jun/moodles/integration_master/moodle/grade/grading/form/guide/tests/behat/behat_gradingform_guide.php
        behat_gradingform_rubric: /home/jun/moodles/integration_master/moodle/grade/grading/form/rubric/tests/behat/behat_gradingform_rubric.php
        behat_mod_choice: /home/jun/moodles/integration_master/moodle/mod/choice/tests/behat/behat_mod_choice.php
        behat_mod_data: /home/jun/moodles/integration_master/moodle/mod/data/tests/behat/behat_mod_data.php
        behat_mod_feedback: /home/jun/moodles/integration_master/moodle/mod/feedback/tests/behat/behat_mod_feedback.php
        behat_mod_forum: /home/jun/moodles/integration_master/moodle/mod/forum/tests/behat/behat_mod_forum.php
        behat_mod_glossary: /home/jun/moodles/integration_master/moodle/mod/glossary/tests/behat/behat_mod_glossary.php
        behat_mod_quiz: /home/jun/moodles/integration_master/moodle/mod/quiz/tests/behat/behat_mod_quiz.php
        behat_mod_workshop: /home/jun/moodles/integration_master/moodle/mod/workshop/tests/behat/behat_mod_workshop.php
        behat_qtype_ddimageortext: /home/jun/moodles/integration_master/moodle/question/type/ddimageortext/tests/behat/behat_qtype_ddimageortext.php
        behat_qtype_ddmarker: /home/jun/moodles/integration_master/moodle/question/type/ddmarker/tests/behat/behat_qtype_ddmarker.php
        behat_qtype_ddwtos: /home/jun/moodles/integration_master/moodle/question/type/ddwtos/tests/behat/behat_qtype_ddwtos.php
        behat_qtype_gapselect: /home/jun/moodles/integration_master/moodle/question/type/gapselect/tests/behat/behat_qtype_gapselect.php
        behat_repository_upload: /home/jun/moodles/integration_master/moodle/repository/upload/tests/behat/behat_repository_upload.php
        behat_theme_snap: /home/jun/moodles/integration_master/moodle/theme/snap/tests/behat/behat_theme_snap.php
        behat_tool_langimport: /home/jun/moodles/integration_master/moodle/admin/tool/langimport/tests/behat/behat_tool_langimport.php
        behat_tool_lp_data_generators: /home/jun/moodles/integration_master/moodle/admin/tool/lp/tests/behat/behat_tool_lp_data_generators.php
        behat_tool_lp: /home/jun/moodles/integration_master/moodle/admin/tool/lp/tests/behat/behat_tool_lp.php
        behat_workshopallocation_manual: /home/jun/moodles/integration_master/moodle/mod/workshop/allocation/manual/tests/behat/behat_workshopallocation_manual.php
        behat_admin: /home/jun/moodles/integration_master/moodle/admin/tests/behat/behat_admin.php
        behat_auth: /home/jun/moodles/integration_master/moodle/auth/tests/behat/behat_auth.php
        behat_blocks: /home/jun/moodles/integration_master/moodle/blocks/tests/behat/behat_blocks.php
        behat_calendar: /home/jun/moodles/integration_master/moodle/calendar/tests/behat/behat_calendar.php
        behat_cohort: /home/jun/moodles/integration_master/moodle/cohort/tests/behat/behat_cohort.php
        behat_completion: /home/jun/moodles/integration_master/moodle/completion/tests/behat/behat_completion.php
        behat_course: /home/jun/moodles/integration_master/moodle/course/tests/behat/behat_course.php
        behat_enrol: /home/jun/moodles/integration_master/moodle/enrol/tests/behat/behat_enrol.php
        behat_grade: /home/jun/moodles/integration_master/moodle/grade/tests/behat/behat_grade.php
        behat_grading: /home/jun/moodles/integration_master/moodle/grade/grading/tests/behat/behat_grading.php
        behat_groups: /home/jun/moodles/integration_master/moodle/group/tests/behat/behat_groups.php
        behat_message: /home/jun/moodles/integration_master/moodle/message/tests/behat/behat_message.php
        behat_question: /home/jun/moodles/integration_master/moodle/question/tests/behat/behat_question.php
        behat_question_base: /home/jun/moodles/integration_master/moodle/question/tests/behat/behat_question_base.php
        behat_filepicker: /home/jun/moodles/integration_master/moodle/repository/tests/behat/behat_filepicker.php
        behat_backup: /home/jun/moodles/integration_master/moodle/backup/util/ui/tests/behat/behat_backup.php
        behat_deprecated: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_deprecated.php
        behat_navigation: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_navigation.php
        behat_data_generators: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_data_generators.php
        behat_hooks: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_hooks.php
        behat_forms: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_forms.php
        behat_general: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_general.php
        behat_transformations: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_transformations.php
        behat_permissions: /home/jun/moodles/integration_master/moodle/lib/tests/behat/behat_permissions.php
        behat_login: /home/jun/moodles/integration_master/moodle/login/tests/behat/behat_login.php
        behat_theme_snap_behat_navigation: /home/jun/moodles/integration_master/moodle/theme/snap/tests/behat/core/behat_theme_snap_behat_navigation.php
        behat_theme_snap_behat_auth: /home/jun/moodles/integration_master/moodle/theme/snap/tests/behat/core_auth/behat_theme_snap_behat_auth.php
        behat_theme_snap_behat_course: /home/jun/moodles/integration_master/moodle/theme/snap/tests/behat/core_course/behat_theme_snap_behat_course.php
